<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C68" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" colorMatched="YES" launchScreen="YES" useAutolayout="YES" useTraitCollections="YES" initialViewController="23">
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <scene sceneID="22">
            <objects>
                <viewController id="23" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="20"/>
                        <viewControllerLayoutGuide type="bottom" id="21"/>
                    </layoutGuides>
                    <view key="view" contentMode="center" id="24">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <color key="backgroundColor" colorSpace="calibratedWhite" white="1" alpha="1"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="center" horizontalHuggingPriority="251" verticalHuggingPriority="251" id="27" translatesAutoresizingMaskIntoConstraints="NO" fixedFrame="YES" image="image_default_empresa.png">
                                <rect key="frame" x="180" y="236" width="240" height="128"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinX="YES" flexibleMaxY="YES" flexibleMinY="YES"/>
                            </imageView>
                        </subviews>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="25" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="60" y="85"/>
        </scene>
    </scenes>
    <resources>
        <image name="splash.png" width="274" height="83"/>
        <image name="walkthrough_generic_phone_bg.png" width="375" height="667"/>
        <image name="signup_bg.jpg" width="371.5" height="661"/>
        <image name="social_header_bg_1.jpg" width="371.5" height="362.5"/>
        <image name="welcome_bg.jpg" width="375" height="667"/>
        <image name="hamburguer_icon.png" width="18" height="12"/>
        <image name="welcome_bg_tablet.jpg" width="1024" height="1024"/>
        <image name="login_bg.jpg" width="375" height="667"/>
        <image name="pass_recovery_bg.jpg" width="371.5" height="661"/>
        <image name="user_profile_0.jpg" width="102" height="102"/>
        <image name="user_profile_1.jpg" width="100" height="100"/>
        <image name="social_header_bg_0.jpg" width="375" height="366"/>
        <image name="generic_bg_image.jpg" width="375" height="667"/>
        <image name="login_bg_tablet.jpg" width="1024" height="1024"/>
        <image name="pass_recovery_bg_tablet.jpg" width="1024" height="1024"/>
        <image name="logoalli.gif" width="432" height="288"/>
        <image name="img1.png" width="286" height="241"/>
        <image name="img2.png" width="286" height="241"/>
        <image name="img3.png" width="286" height="241"/>
        <image name="img4.png" width="286" height="241"/>
        <image name="icon1.png" width="45" height="48"/>
        <image name="icon2.png" width="45" height="48"/>
        <image name="icon3.png" width="45" height="48"/>
        <image name="icon4.png" width="45" height="48"/>
        <image name="iconSalir.png" width="85" height="68"/>
        <image name="img1_square.png" width="286" height="286"/>
        <image name="img2_square.png" width="286" height="286"/>
        <image name="img3_square.png" width="286" height="286"/>
        <image name="img4_square.png" width="286" height="286"/>
        <image name="inutralia.png" width="156" height="65"/>
        <image name="alli.png" width="432" height="288"/>
        <image name="image_default_empresa.png" width="289" height="192"/>
    </resources>
</document>